AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0
  g: 0.36652
  r: 0.70588
ContainedObjects:
- !include 'Bag Alternatives 5b8959/Figurine_Custom Lily Chen (Quadwield) 62c3f3.yaml'
- !include 'Bag Alternatives 5b8959/Figurine_Custom Ursula Downs dc366b.yaml'
- !include 'Bag Alternatives 5b8959/Figurine_Custom Sister of Battle Mary 8d2a57.yaml'
- !include 'Bag Alternatives 5b8959/Figurine_Custom Duke 66a610.yaml'
- !include 'Bag Alternatives 5b8959/Figurine_Custom Ashcan Pete bc2b80.yaml'
- !include 'Bag Alternatives 5b8959/Figurine_Custom Norman Withers 84b0e7.yaml'
Description: Alternate Versions of Various Investigators
DragSelectable: true
GMNotes: ''
GUID: 5b8959
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: Alternatives
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 16.49
  posY: 1.79
  posZ: -16.11
  rotX: 0
  rotY: 0
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
